@charset "UTF-8";
/* CSS Document */


@media only screen and (max-width: 1200px)
{
section.composizione .box::before {

  width: 54px;
  height: 48px;
}
}

@media only screen and (max-width: 1023px)
{
html
{
font-size:14px;
}
section.composizione .box,section.composizione .box.special {
  min-width: calc(50% - 50px);
  max-width: calc(50% - 50px);
  margin-left: 25px;
  margin-right: 25px;
}
#visore > .focus img 
{
width: 150px;
}
#pager span {
  width: 13px;
  height: 13px;
  border: 2px solid #fff;
  margin-left: 5px;
  margin-right: 5px;
}
#fascia_call_to_action .focus .button {
  margin-left: 30px;
  width: auto;
}
#fascia_call_to_action {
  position: relative;
}
}

@media only screen and (max-width: 767px)
{
html
{
font-size:12px;
}
header {
  padding-top: 10px;
  padding-bottom: 10px;
}
header img
{
width:90px;
}
#visore > .focus {
  top: 25px;
}

.fascia_promo img
{
width:210px;
}
#discount .focus {
  display: block;
}
#discount .focus p {
  margin-left: auto;
  text-align:center;
}
#discount .focus img {
  margin-right: auto;
  margin-left: auto;
margin-top:30px;
}
#discount {
  padding-top: 40px;
  padding-bottom: 30px;
}
#visore > .focus img {
    width: 100px;
  }
}

@media only screen and (max-width: 480px)
{
  section.composizione .box, section.composizione .box.special {
    max-width:327px;
    width: calc(100% - 50px);
    margin-left: auto;
    margin-right: auto;
  }
#fascia_call_to_action .focus {
  display: block;
}
#fascia_call_to_action .focus h2
{
margin-bottom:10px;
}
#fascia_call_to_action .focus .button
{
margin-left:auto;
}
}